[VideoProperties]
Title=
Title_V= Zesilovač zpracování videa 
Title_C= Ovládání přístroje
Brightness= Jas(&B)
Contrast= Kontrast(&C)
Gamma=Hodnota gama(&G)
Saturation= Sytost(&S)
Hue= Odstín(&H)
Sharpness= Ostrost(&P)
Imageblock= Obraz 
Autoblock=Auto
Bandingblock= Frekvence elektrického vedení(&P)
Flipblock=
Statsblock= Statistiky 
Auto=Automaticky
USBBand= USB šířky pásma 
Exposal= Expozice(&E)
Focus= Soustředit 
Gain= Zisk 
WB= Vyvážení bílé(&W)
HFlip= Vodorovný(&H)
VFlip= Svislý(&V)
Default= Výchozí(&D)
Save= Uložit 
Load= Zatížení 
Outdoor= Venkovní 
Lowlight= Kompenzace slabého osvětlení(&L)
Backlight= Kompenzace protisvětla(&B)
BWMode=B/W režimu 
ExtraControl=ExtraControl
FlashLED=Aux LED
SnapShotSize= Snímek Velikost 
LEDAuto=Auto
LEDOn= Na 
LEDOff= Pryč 
Zoom=Přiblížení(&Z)
Pan=Posun(&P)
Tilt=Naklonění(&T)
Roll=Otočení(&R)
Flip=Překlopení
Banding=(Potlačení blikání)

[SpecialEffect]
Title=
EffectBlock=Video Effect
PhotoBlock=PhotoFrame
Effect0= Normální 
Effect1= Studený 
Effect2= Teplý 
Effect3=Blur
Effect4=Spedia
Effect5= Vytepat 
Effect6= Solarizace 
Effect7= Mozaika 
Effect8= Částice 
Effect9= Binární 
Effect10=B/W režimu 
Effect11= Negativní 
Effect12= Dlaždice 
Effect13= Západ slunce 
Effect14= Narušení 
Effect15= Monitor 
Effect16= Plátno 
Effect17= Girlanda 
Effect18= Kalendář 
Effect19= Fisheye 
Effect20=Bookpage
Effect21= Pohlednice 
Effect22= Odstřelovat 
Effect23= Noviny 
Effect24= Časopis 
Effect25= Poptávka 
Effect26=CCTV
Effect27= Zvětšovací sklo 
Effect28= Jaro 
Effect29= GrudeClass 
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock= Face Tracking 
Open= Na 
Close= Pryč 
ZoomBlock=Zoom
ZoomScale= Stupnice 
Zoom=+
Shrink=-
PanBlock= Pánev 
Up= Nahoru 
Down= Dolů 
Left= Vlevo 
Right= Vpravo 
Center= Centrum 
Default= Prodlení 

[Twain]
Format= Formát 
Preference= Přednost 
Snapshot= Snímek 
Exit= Východ
Lang=CZECH
